.chiropractic__mainservice {
  background: #f5f7f9;
  padding: 50px 20px;

}

.chiropractic__mainservice__container {
  max-width: 1200px;
  margin: auto;
  display: grid;
  grid-template-columns: 2fr 1fr;
  gap: 40px;
}


.chiropractic__mainservice__tag {
  color: #f47c20;
  font-weight: 600;
  letter-spacing: 1px;
}

.chiropractic__mainservice__left h3{
      font-size: 28px;
    margin: 0px 0 4px;
    color: #222;
}

.chiropractic__mainservice__text {
  color: #555;
  line-height: 1.7;
}

.chiropractic__mainservice__section {
  display: flex;
  gap: 15px;
  margin-top: 30px;
}

.chiropractic__mainservice__icon {
    width: 38px;
    height: 39px;
    background: #fff;
    border: 2px solid #f47c20;
    color: #f47c20;

    border-radius: 10px;
    font-weight: bold;
}
.chiropractic__mainservice__subtext{
    font-size: 11px;
}

.chir__offetime{
        font-size: 20px !important;
}
.chiropractic__mainservice__header{
        display: flex;
    gap: 10px;
}

.chiropractic__mainservice__list {
        margin-left: 0px;
    margin-top: 5px;
}
.chiropractic__mainservice__section p{
    margin-bottom:0px;
}
.chiropractic__mainservice__list li {
     margin-bottom: 5px;
    font-size: 17px;
    color: #444;
}
.chiropractic__mainservice__heading .highlight{
      color: #f47c20;
  font-weight: 600;
}
.chiropractic__mainservice__appointment h3{
      font-size: 24px;
      color:white;
}
.chiropractic__mainservice__appointment p{
    line-height: 1.3;
    color: white;
    font-weight: 400;
    margin-top: 18px;
    font-size: 16px;
}
.chiropractic__mainservice__right {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.chiropractic__mainservice__appointment {
  background: linear-gradient(135deg, #ff8c2f, #f47c20);
  color: #fff;
  padding: 25px;
  border-radius: 10px;
}
.xray___carelist_li ul{
    margin-left: 20px !important;
}
.xray___carelist_li2 li{
    font-size: 18px;
}
.book__nowbtn {
    margin-top: 13px;
    padding: 8px 40px;
    border: none;
    text-align: center;
    display: inline-block;
    letter-spacing: 0.5px;
    background: #1e2a36;
    color: #fff;
    font-size: 14px;
    cursor: pointer;
    border-radius: 5px;
}
.book__nowbtn:hover{
    color:white;
}
.chiropractic__mainservice__hours span{
    font-weight: 600;
    color:black;
}
.chiro___carelist_li li{
    list-style-type: disc;
}
.chiro___carelist_li{
    margin-left:20px !important;
}
.chiropractic__mainservice__left ul{
    margin-left:0px;
}
.chiropractic__mainservice__card {
     background: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 5px 20px rgb(200 196 196 / 5%);
    border: 1px solid #80808047;
}
.chiropractic__mainservice__icon {
  display: flex;
  align-items: center;
  justify-content: center;
}

.chiropractic__mainservice__icon svg {
  display: block;
}

.chiropractic__mainservice__hours div {
       display: flex;
    justify-content: space-between;
    padding: 9px 0;
    font-weight: 600;
    color: #706b6bc9;
    border-bottom: 1px solid #eae6e6;
    font-size: 14px;
}


/* MAP */
.chiropractic__mainservice__map {
  height: 120px;
  background: #ddd;
  border-radius: 8px;
  margin-top: 10px;
}


@media (max-width: 1024px) {
  .chiropractic__mainservice__container {
    grid-template-columns: 1fr;
  }
}

/* MD */
@media (max-width: 768px) {
  .chiropractic__mainservice__heading {
    font-size: 22px;
  }
}

/* MOBILE */
@media (max-width: 480px) {
  .chiropractic__mainservice {
    padding: 30px 15px;
  }

  .chiropractic__mainservice__section {
    flex-direction: column;
  }

  .chiropractic__mainservice__list {
    margin-left: 0;
  }
}


.chiro-cta {

    position: relative;
    overflow: hidden;
    background: linear-gradient(90deg, #f47c20 0%, #f47c20 60%, #f47c20 100%);
}

.chiro-cta {
  position: relative;
  overflow: hidden;
  background: #f47c20;
}

.chiro-cta__wrapper {
    padding: 0px 0;
}

.main__redyrecover {
  display: flex;
  align-items: center;
  min-height: 200px;
  position: relative;
}


.chiro-cta__image {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 38%;
    overflow: hidden;
}

.chiro-cta__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.chiro-cta__image::after {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(
    88deg,
    rgba(244, 124, 32, 1) 11%,
    rgba(244, 124, 32, 0.7) 16%,
    rgba(244, 124, 32, 0) 34%,
    rgba(244, 124, 32, 0) 66%,
    rgba(244, 124, 32, 0.7) 84%,
    rgba(244, 124, 32, 1) 89%
  );
}


.chiro-cta__content {
    margin-left: 39%;


}
.chiro-cta__content h3{
        font-size: 28px;
    color: #ffffffeb;
    margin-bottom: 15px;
}

.chiro-cta__buttons {
  display: flex;
  gap: 15px;
}

.btn {
  padding: 10px 22px;
  border-radius: 6px;
  font-weight: 600;
  text-decoration: none;
}

.btn--light {
  background: #fff;
  color: #333;
}
.btn--light:hover{
    background: #fff;
  color: #333;
}
.btn--dark {
  background: #24364a;
  color: #fff;
}

.btn--dark:hover {
  background: #24364a;
  color: #fff;
}

.chiro-cta__content h2 {
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 12px;
}

.chiro-cta__content p {
  font-size: 15px;
    margin-bottom: 20px;
    line-height: 1.6;
    font-weight: 400;
    letter-spacing: 0.4px;
    color: white;
}
.chiropractic__mainservice__subtext{
    line-height: 1.4;
    margin-top: 2px !important;
    font-size: 13px !important;
}
.chrippt_mapp{
        min-height: 542px;
}
.chiropractic__mainservice__card h4{
        font-size: 22px;
}
.chiropractic__mainservice__card p{
        line-height: 1.4;
    margin-top: 10px;
    font-size: 15px;
}
.chiropractic__mainservice__card strong{
        color: black;
    font-weight: 500;
    margin-right:2px;
}
.chiro-cta__buttons {
  display: flex;
  gap: 15px;
}

.btn {
  padding: 10px 24px;
  border-radius: 6px;
  font-weight: 600;
  text-decoration: none;
  font-size: 14px;
}


.btn--light {
  background: #fff;
  color: #333;
}


.btn--dark {
  background: #24364a;
  color: #fff;
}

.chiropractic__mainservice__container {
  display: flex;
  align-items: flex-start;
  gap: 30px;
}

.chiropractic__mainservice__left {
  width: 65%;
}

.chiropractic__mainservice__right {
  width: 35%;
  position: sticky;
  top: 100px;
}
.chiropractic__mainservice__card img{
    width: 200px;
    margin-bottom: 11px;
}
.chiropractic__mainservice,
.chiropractic__mainservice__container {
  overflow: visible;
}
.chiro__coursel {
background: #f4f4f4;
    padding: 26px 20px 6px 20px;
    overflow: hidden;
    text-align: center;
}
.chiro__slide p{
        margin-bottom: 5px;
    line-height: 1.5;
    font-size: 16px;

}
.chiro__slide h4{
        margin-bottom: 9px;
    font-size: 20px;
}
.chiro__coursel__wrapper {
  max-width: 700px;
  margin: auto;
  overflow: hidden;
}

.chiro__track {
  display: flex;
  width: 100%;
  transition: transform 0.5s ease-in-out;
}

.chiro__slide {
  flex: 0 0 100%;
  max-width: 100%;
}
.chiro__dots {
  margin-top: 2px;
  text-align: center;
  position: relative;
  z-index: 10;
}
.chiro__slide span{
        font-size: 15px;
    color: #626060;
}
.chiro__dots .dot {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 1px;
  background: #999;
  border-radius: 50%;
  cursor: pointer;
}

.chiro__dots .dot.active {
  background: #f47c20;
}


@media(min-width:768px) and (max-width:1100px){
    .chiropractic__mainservice__right {
    top: 22px !important;

}
}

@media(min-width:300px) and (max-width:767px){
.chiropractic__mainservice__container{
display:block;

}
.main__redyrecover{
padding: 20px;
}
  .chiropractic__mainservice__right {
  width:100%;
  }
.chiropractic__mainservice__left{
width:100% !important;
}
}
